body {
  background-color: #fafafa;
}

div#container {
  min-width: 640px;
  max-width: 1200px;
}

div#content {
  margin-left: 15px;
  margin-right: 365px;
  max-width: 675px;
}

div#sidebar {
  width: 355px;
}

div.post div.entry {
  font-family: "Helvetica Neue", HelveticaNeue, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica,  Arial, sans-serif;
}

div.post h2, div.post div.entry h1, div.post div.entry h3, div.post div.entry h4, div.post div.entry h5, div.post div.entry h6 {
  font-family: "Helvetica Neue", HelveticaNeue, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, "Microsoft YaHei", Arial, sans-serif;
}

div.post div.entry {
    font-size: 15px;
}

div.post div.entry h1:after {
  content: ' ';
  display: block;
  border-top: 1px solid #ddd;
}

div.post h2 {
  font-size: 18pt;
  padding: 12px 0;
}

div.post div.entry h3 {
    font-size: 16pt;
}

div.post div.entry h4 {
    font-size: 14pt;
}

div.post div.entry h5 {
    font-size: 12pt;
}

div.post div.entry h6 {
    font-size: 10pt;
}

#cnblogs_post_body p {
  text-indent: 2em;
  margin-bottom: 15px;
}

#cnblogs_post_body h1 {
  font-weight: normal;
}

div.post div.entry p {
  line-height: 1.6em;
}

div.post div.entry ul li {
  padding: 0 0 10px 15px;
  line-height: 1.4em;
}

.cnblogs_code, .cnblogs_code pre, .cnblogs_code span {
   font-family: Consolas, "Courier New", monospace!important;
   font-size: 13px !important;
}

.cnblogs_code pre {
  max-width: none;
}

pre {
  font-family: Consolas, "Courier New", monospace;
  font-size: 13px;
}

#lnkBlogTitle {
  font-weight: bold;
}

div#header h1 small {
  margin-top: 21px;
  margin-left: -22px;
  text-transform: none;
  cursor: default;
  -webkit-transition: margin-left 1s;
  transition: margin-left 1s;
/*  -webkit-animation: mymove 900s infinite;
  animation: mymove 900s infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;*/
}

div#header h1 small:hover {
  margin-left: -100px;
}

/*
@-webkit-keyframes mymove {
  from { padding-left: 0px; }
  to {padding-left: 900px;}
}

@keyframes mymove {
  from { padding-left: 0px; }
  to {padding-left: 900px;}
}
*/

div #license_information {
  background-color: #f8f8ee;
  border: solid 1px #e8e7d0;
  padding: 0px 10px 0px 10px;
  min-height: 10px;
  margin-top: -15px;
  margin-bottom: 30px;
  color: #666666;
  font: 12px "Helvetica Neue", HelveticaNeue, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, "Microsoft YaHei", Arial, sans-serif;
}

#license_information div {
  float: left;
  margin: 14px 10px 0 0;
}